#!/bin/sh
echo 'name: monad-logger
version: 0.3.0.1
id: monad-logger-0.3.0.1-14d26ed71a677d875ec0caa57dc6b58d

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: https://github.com/kazu-yamamoto/logger
package-url:
synopsis: A class of monads which can log messages.
description: This package uses template-haskell for determining source code locations of messages.
category: System
author: Michael Snoyman
exposed: True
exposed-modules: Control.Monad.Logger
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/monad-logger-0.3.0.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/monad-logger-0.3.0.1
              /usr/local/lib
hs-libraries: HSmonad-logger-0.3.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         conduit-1.0.2-a73e53a4dd6fb0d7650924e804f5d2a7
         fast-logger-0.3.1-5be1dae7aab423e51eb77807ee779968
         monad-control-0.3.1.4-1d52a0e52c2ed35102613ba7d521f3af
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         resourcet-0.4.5-109dd7159142e6e05630ade009eaaed0
         template-haskell-2.7.0.0-60724b98c233a73b2347be7414bd58d0
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         transformers-base-0.4.1-9023dccd35c525f9deca7e00af9540a5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/monad-logger-0.3.0.1/html/monad-logger.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/monad-logger-0.3.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
